Subject: [os2genau_digest] No. 418
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 10 Aug 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 09 August 2002
 Number  418
**************************************************

Subjects for today
 
1  [os2genau] Satelite data comms : Kev Downes <kdownes at iinet dot net dot au>
2  Re: [os2genau] Satelite data comms : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] Satelite data comms : Kev Downes <kdownes at iinet dot net dot au>
4  Re: [os2genau] Satelite data comms : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re: [os2genau] Satelite data comms : David Forrester" <davidfor at internode.on dot net>
6  Re: [os2genau] Satelite data comms : Paul Smedley" <paul at smedley.info>
7  Re: [os2genau] Satelite data comms : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 09 Aug 2002 14:21:46 +0900
From:  Kev Downes <kdownes at iinet dot net dot au>
Subject:  [os2genau] Satelite data comms

I was talking to an ISP friend of mine (some of you will know, or know
of, Collin Wheat - he's all Linux now and doesn't want to know about OS/2
any more) asking him about DoV (Data over Voice) connections - the pros
and cons.  Instead he threw a cat amongst my pidgeons with tatalising
tales of satelite data comms, but knows nothing of hardware with drivers
for OS/2 - eCS.

Can I get some input from you gize who know as to whether it's feasible
for me to go that way and still remain fully OS/2?

Thanx in advance
Lev Downes
=========================
Kev Downes <kdownes at iinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 09 Aug 2002 17:18:19 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Satelite data comms

I don't have sattelite comms but based on what I have read about it, I would avoid it
if ANY other broadband options exist. The system is asynchron meaning the downlink
from the sattelite is high speed (albeit with a lag due to distance), however the
other direction is POTS - plain old telephone system, modem based. The way these
companies sell this, is that you don't need a lot of bandwidth to request a page or
file to be sent to your system from the internet. Fine if you only want to surf but if
you want to use any form of internet telephony (even without video), that slow phone
link stops you from using these emerging technologies. Don't forget you're paying
twice as well, once for the satellite link and once for the phone (which also ties up
your home phone line).

ADSL or Cable or the emerging 11 or 54?MB/s wireless services are definately a better
option. satellite is really only interesting if you're stuck out in the Outback !

On the point of OS/2 support, the uplink (modem) is obviously not a problem but if
there's some management software to split request and answer, that probably won't be
OS/2 compatible.

Cheers/2

Ed.

Kev Downes wrote:

> I was talking to an ISP friend of mine (some of you will know, or know
> of, Collin Wheat - he's all Linux now and doesn't want to know about OS/2
> any more) asking him about DoV (Data over Voice) connections - the pros
> and cons.  Instead he threw a cat amongst my pidgeons with tatalising
> tales of satelite data comms, but knows nothing of hardware with drivers
> for OS/2 - eCS.
>
> Can I get some input from you gize who know as to whether it's feasible
> for me to go that way and still remain fully OS/2?
>
> Thanx in advance
> Lev Downes
=========================
> Kev Downes <kdownes at iinet dot net dot au>
> Windows is not the answer. Windows is the question. The answer is NO!
> We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> and he who does not know him, knows nothing of the order of the world and
> nothing of himself."             Blaise Pascal
=========================
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 09 Aug 2002 16:46:10 +0900
From:  Kev Downes <kdownes at iinet dot net dot au>
Subject:  Re: [os2genau] Satelite data comms

In <3D536CBB.D9D38551 at bigpond dot net dot au>, on 08/09/2002 
   at 05:18 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>I don't have sattelite comms but based on what I have read about it, I
>would avoid it if ANY other broadband options exist. The system is
>asynchron meaning the downlink from the sattelite is high speed (albeit
>with a lag due to distance), however the other direction is POTS - plain
>old telephone system, modem based. The way these companies sell this, is
>that you don't need a lot of bandwidth to request a page or file to be
>sent to your system from the internet. Fine if you only want to surf but
>if you want to use any form of internet telephony (even without video),
>that slow phone link stops you from using these emerging technologies.
>Don't forget you're paying twice as well, once for the satellite link
>and once for the phone (which also ties up your home phone line).

>ADSL or Cable or the emerging 11 or 54?MB/s wireless services are
>definately a better option. satellite is really only interesting if
>you're stuck out in the Outback !

>On the point of OS/2 support, the uplink (modem) is obviously not a
>problem but if there's some management software to split request and
>answer, that probably won't be OS/2 compatible.

>Cheers/2

>Ed.

OK, so then what about DoV (Data over Voice)?  Does anyone know anything
about that?  I was originally asking about ADSL when these 2 alternatives
were mentioned.  So I figured I'd better find out about them.

>Kev Downes wrote:

>> I was talking to an ISP friend of mine (some of you will know, or know
>> of, Collin Wheat - he's all Linux now and doesn't want to know about OS/2
>> any more) asking him about DoV (Data over Voice) connections - the pros
>> and cons.  Instead he threw a cat amongst my pidgeons with tatalising
>> tales of satelite data comms, but knows nothing of hardware with drivers
>> for OS/2 - eCS.
>>
>> Can I get some input from you gize who know as to whether it's feasible
>> for me to go that way and still remain fully OS/2?
>>

Again thanx in advance
Kev Downes
=========================
Kev Downes <kdownes at iinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 09 Aug 2002 19:42:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Satelite data comms

If by data over voice you mean using one phone line for telephone and data at the same
time, this technology has been around for a long time and is definately supported
under OS/2. Trouble is I suspect the Australian telephone system might not support it,
plus the person you want to talk to also needs to have the same capability.

ADSL (if available in your area) gives you this capability and as the data and voise
are split at the telephone exchange you can use the phone component to talk to anyone
with a normal phone (or receive normal phone calls) while on-line on the same physical
copper cable pair. a frequency splitting filter is used as the line comes into your
home and that connects to the ADSL modem/router and to a normal analogue phone.

Cheers/2

Ed.

Kev Downes wrote:

> In <3D536CBB.D9D38551 at bigpond dot net dot au>, on 08/09/2002
>    at 05:18 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:
>
> >I don't have sattelite comms but based on what I have read about it, I
> >would avoid it if ANY other broadband options exist. The system is
> >asynchron meaning the downlink from the sattelite is high speed (albeit
> >with a lag due to distance), however the other direction is POTS - plain
> >old telephone system, modem based. The way these companies sell this, is
> >that you don't need a lot of bandwidth to request a page or file to be
> >sent to your system from the internet. Fine if you only want to surf but
> >if you want to use any form of internet telephony (even without video),
> >that slow phone link stops you from using these emerging technologies.
> >Don't forget you're paying twice as well, once for the satellite link
> >and once for the phone (which also ties up your home phone line).
>
> >ADSL or Cable or the emerging 11 or 54?MB/s wireless services are
> >definately a better option. satellite is really only interesting if
> >you're stuck out in the Outback !
>
> >On the point of OS/2 support, the uplink (modem) is obviously not a
> >problem but if there's some management software to split request and
> >answer, that probably won't be OS/2 compatible.
>
> >Cheers/2
>
> >Ed.
>
> OK, so then what about DoV (Data over Voice)?  Does anyone know anything
> about that?  I was originally asking about ADSL when these 2 alternatives
> were mentioned.  So I figured I'd better find out about them.
>
> >Kev Downes wrote:
>
> >> I was talking to an ISP friend of mine (some of you will know, or know
> >> of, Collin Wheat - he's all Linux now and doesn't want to know about OS/2
> >> any more) asking him about DoV (Data over Voice) connections - the pros
> >> and cons.  Instead he threw a cat amongst my pidgeons with tatalising
> >> tales of satelite data comms, but knows nothing of hardware with drivers
> >> for OS/2 - eCS.
> >>
> >> Can I get some input from you gize who know as to whether it's feasible
> >> for me to go that way and still remain fully OS/2?
> >>
>
> Again thanx in advance
> Kev Downes
=========================
> Kev Downes <kdownes at iinet dot net dot au>
> Windows is not the answer. Windows is the question. The answer is NO!
> We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> and he who does not know him, knows nothing of the order of the world and
> nothing of himself."             Blaise Pascal
=========================
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 09 Aug 2002 20:47:04 +1000 (EST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re: [os2genau] Satelite data comms

On Fri, 09 Aug 2002 16:46:10 +0900, Kev Downes wrote:

>
>OK, so then what about DoV (Data over Voice)?  Does anyone know anything
>about that?  I was originally asking about ADSL when these 2 alternatives
>were mentioned.  So I figured I'd better find out about them.

Do you mean ISDN DoV?  If so, there might be OS/2 support as ISDN seems
to be (been?) popular in Europe.  I know I have seen drivers or
software, but, I can't say where.  There was an article about ISDN in
either the VOICE newsletter or OS2zine earlier in the year.  And from
the little I've seen about DoV, ADSL seems to be the better option.

If you want to ask general questions about this, try
www.whirlpool dot net dot au.  This is "The Australian Broadband User
Community", and has lots of info about all the types of broadband.  It
probably isn't worth it to mention OS/2 - I'm probably the only one
there that will answer with more than a "I didn't know anybody still
uses that" :)

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 09 Aug 2002 20:18:11 -0400 (EDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Satelite data comms

On Fri, 09 Aug 2002 20:47:04 +1000 (EST), David Forrester wrote:

>If you want to ask general questions about this, try
>www.whirlpool dot net dot au.  This is "The Australian Broadband User
>Community", and has lots of info about all the types of broadband.  It
>probably isn't worth it to mention OS/2 - I'm probably the only one
>there that will answer with more than a "I didn't know anybody still
>uses that" :)

Well not QUITE the only one :)

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 09 Aug 2002 22:42:37 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Satelite data comms

>>probably isn't worth it to mention OS/2 - I'm probably the only one
>>there that will answer with more than a "I didn't know anybody still
>>uses that" :)
>
>Well not QUITE the only one :)

And I still pop in sometimes :)

Cheers
Ian B Manners
http://www.os2site dot com/

The question if a computer can think is as interesting as the question if
a submarine can swim.
----------------------------------------------------------------------------------